Page MenuHomeFreeBSD

Add some regression tests for control message truncation.
ClosedPublic

Authored by markj on Aug 1 2018, 11:38 PM.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

markj created this revision.Aug 1 2018, 11:38 PM
markj updated this revision to Diff 46356.Aug 6 2018, 8:05 PM

Rebase.

This revision was not accepted when it landed; it landed in state Needs Review.Aug 7 2018, 4:39 PM
This revision was automatically updated to reflect the committed changes.